Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 10:56:58 +0000

Chat transcript

	Jonathan Mon, 04/11/22 08:37:07 am Europe/London
		Hello, would you like to talk about our services?
	Visitor 08:37:07 am
		Yes I am looking for rack soac
		Space for my hosting company here in the UK
		We are looking to branch out to the US consumer and have been given your site
		we are a Game server hosting company with around 3,000 clients running on our current data centre
		we will need at least 1Gbit/s dedicated uplink synced or 10Gbit/s if possible
		please advise if possible
	Jonathan 08:39:24 am
		Welcome to live Chat Services
		I will certainly help you with this query 
	Visitor 08:39:51 am
		thank you.
	Jonathan 08:41:12 am
		May I have your name, email address and mobile number and  I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 08:41:37 am
		Mr Kyle price
		[email-masked]
		+44 7990322373
	Jonathan 08:42:34 am
		I would pass on your details to one of our sales expert and they will contact you in the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 08:44:29 am
		Yes a little bit of information regarding your data centera
		i assume there all classed as “managed”

	11m 6s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com